Bug 119932 - imposible to change keyboard shortcut to change layout in keyboard indicator
imposible to change keyboard shortcut to change layout in keyboard indicator
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-03 13:01 EST by Santiago Erquicia
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 14:36:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Santiago Erquicia 2004-04-03 13:01:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040312 Epiphany/1.1.12

Description of problem:
The new keyboard indicator doesn't contain any method to set the
keyboard shortcut to change keyboard layout.  It doesn't even show the
actual shorcut.

Version-Release number of selected component (if applicable):
gnome-applets-2.6.0-1

How reproducible:
Always

Steps to Reproduce:
1.open the keyboard indicator preference
2.
3.
    

Actual Results:  there isn't any way to change the layout change with
a keyword shortcut

Expected Results:  It lets you select a keyboard shortcut

Additional info:

There isn't any shortcut under applications->preference->keyboard
shortcut either
Comment 1 Santiago Erquicia 2004-04-13 19:20:54 EDT
OK.  I found how it is supposed to do it
(http://www.gnome.org/~gman/blog/13042004-1)

Under keyboard preferences, layout options, group shift/lock
behaviour, select one of the options.

I think that at least one of those options should be enabled by default.
Comment 2 Ray Strode [halfline] 2005-05-12 11:49:12 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 3 Santiago Erquicia 2005-05-12 11:59:36 EDT
I'm sorry of not updating this before.  The problem has been solved.  Now the
default change keyboard shortcut is Alt + Shift or both Alt keys at the same
time.  It was a gnome bug.

Note You need to log in before you can comment on or make changes to this bug.